l_english:

 ####################################
 #
 ####################################

 mandate_unity_reward:2 "§Y6§! hónapnyi értékû £unity£ Egység (Max. 1000)"

 ####################################
 #
 ####################################

 MANDATE_mandate_planet_separatist:0 "Szeparatista szimpatizáns"
 MANDATE_mandate_planet_separatist_DESC:1 "Kiadás [Root.GetPopFactionName] mint független birodalom.\n\nJutalom:\n$mandate_influence_reward_t3$"
 MANDATE_mandate_emancipation:0 "Nagy rabszolga felszabadító"
 MANDATE_mandate_emancipation_DESC:1 "Távolítsa el a rabszolgaság gyakorlását a [Root.Owner.GetName].\n\nJutalom:\n$mandate_influence_reward_t3$\n$mandate_happiness_reward_t1$"
 MANDATE_mandate_emancipation2:0 "Populista rabszolga felszabadító"
 MANDATE_mandate_emancipation2_DESC:1 "Legalább egy rabszolgát szabadítson fel [Root.Owner.GetSpeciesAdj] világ.\n\nJutalom:\n$mandate_influence_reward_t3$\n$mandate_happiness_reward_t1$"
 MANDATE_mandate_orbital_researcher:0 "Orbitális kutató"
 MANDATE_mandate_orbital_researcher_DESC:3 "Erôsítse meg a [Root.Owner.GetName]kutatási eredményei legalább 4 új pálya felépítésének megkezdésével §YKutató állomások§!.\n\nJutalom:\n$mandate_unity_reward$"
 MANDATE_mandate_miner:0 "Bolygónkívüli bányász"
 MANDATE_mandate_miner_DESC:1 "Fokozza a [Root.Owner.GetName]ásványi készletei legalább négy új pálya felépítésével §YBányászati ​​állomások§!.\n\nJutalom:\n$mandate_influence_reward_t5$"
 MANDATE_mandate_shipwright:0 "Hajóépítô"
 MANDATE_mandate_shipwright_DESC:2 "Gondoskodjon a [Root.Owner.GetSpeciesAdj] embereket legalább egy flotta fenntartásával 75% teljes haditengerészeti kapacitásunk az uralom végére.\n\nJutalom:\n$mandate_influence_reward_t5$"
 MANDATE_mandate_peacemaker:0 "Békekötô"
 MANDATE_mandate_peacemaker_DESC:1 "Álljon le minden háborútól [Root.Owner.GetName] uralkodásuk végén részt vesz benne.\n\nJutalom:\n$mandate_influence_reward_t5$"
 MANDATE_mandate_slaver:0 "Rabszolgahajcsár"
 MANDATE_mandate_slaver_DESC:1 "Biztosítani kell a [Root.Owner.GetName] a rabszolgaság legalizálásával.\n\nJutalom:\n$mandate_influence_reward_t2$"
 MANDATE_mandate_xenopurger:0 "Xenotisztogató"
 MANDATE_mandate_xenopurger_DESC:1 "Tisztítsuk meg az idegen fenyegetést, amely bennünket él §Ylegalább egy kolónia§! uralkodásuk alatt.\n\nJutalom:\n$mandate_influence_reward_t2$\n$mandate_happiness_reward_t1$"
 MANDATE_mandate_nationalist:0 "Hazatelepítô"
 MANDATE_mandate_nationalist_DESC:1 "Visszaadja a §Y[parameter:country.GetName]§!.\n\nJutalom:\n$mandate_influence_reward_t3$"

 ####################################
 #
 ####################################

 mandate_miner_chain_title:0 "Bányászati mandátum"
 mandate_miner_chain_desc:3 "[This.GetRulerTitle] [This.GetRulerName] egyre növekvô platformon választották meg £minerals£ §YÁsványi kitermelés§! építés útján §YBányászati ​​állomások§! a pályán a megfelelô planetoidok körül.\n\nJutalom:\n$mandate_unity_reward$"
 mining_stations_built:0 "Megépített bányászati állomások"

 mandate_orbresearch_chain_title:0 "Orbitális kutatási mandátum"
 mandate_orbresearch_chain_desc:3 "[This.GetRulerTitle] [This.GetRulerName] egyre növekvô platformon választották meg §YKutatási eredmények§! építés útján §YKutató állomások§! megfelelô bolygók körüli pályán.\n\nJutalom:\n$mandate_unity_reward$"
 orbresearch_built:0 "Megépített kutatóállomások"

 mandate_xenopurge_chain_title:0 "Xenotisztogatási mandátum"
 mandate_xenopurge_chain_desc:2 "[This.GetRulerTitle] [This.GetRulerName] az EU platformján választották meg §Yhashajtó§! §H[purge_planet.GetName]§! mindenböl §Ynem-[Root.GetSpeciesAdj] Pops§!.\n\nJutalom:\n$mandate_influence_reward_t2$\n$mandate_happiness_reward_t1$"
 world_purged:0 "Megtisztogatott világ"

 mandate_shipwright_chain_title:0 "Hajóépítési mandátum"
 mandate_shipwright_chain_desc:2 "[This.GetRulerTitle] [This.GetRulerName] megválasztották a növekvô katonai kiadások platformján, garantálva, hogy mi is vagyunk §Ylegalább használja 75% haditengerészeti kapacitásunk uralkodásának végére§!.\n\nJutalom:\n$mandate_influence_reward_t2$"
 military_presence_maintained:0 "Sikerrel teljesített mandátum"

 mandate_fiscal_reserve_chain_title:0 "Pénzügyi tartalék mandátum"
 mandate_fiscal_reserve_chain_desc:1 "[This.GetRulerTitle] [This.GetRulerName] az EU platformján választották meg §Ytakarékosság§! és §Ygondosan megfontolt kiadások§!, garantálva, hogy a §H[Root.GetName]§! fog élvezni a §Ylegalább £energy£ 1000§! Energiahitelek §Yuralkodásuk végére§!."

 mandate_emancipation_chain_title:0 "Nagy rabszolgafelszabadítási mandátum"
 mandate_emancipation_chain_desc:2 "[This.GetRulerTitle] [This.GetRulerName] az EU platformján választották meg §Ya rabszolgaság megszüntetése§!, ígéretet tesz a gyakorlat elvégzésére §Yillegális§! uralkodásuk alatt.\n\nJutalom:\n$mandate_influence_reward_t3$\n$mandate_happiness_reward_t1$"
 mandate_fulfilled:0 "Sikerrel teljesített mandátum"

 mandate_emancipation2_chain_title:0 "Populista rabszolga-felszabadítási mandátum"
 mandate_emancipation2_chain_desc:2 "[This.GetRulerTitle] [This.GetRulerName] az EU platformján választották meg §Yaz összes rabszolga felszabadítása§! a bolygón §H[free_planet.GetName]§! valamikor uralkodásuk alatt.\n\nJutalom:\n$mandate_influence_reward_t3$\n$mandate_happiness_reward_t1$"
 planet_freed:0 "Felszabadított bolygó"

 mandate_separatist_chain_title:0 "Szeparatista mandátum"
 mandate_separatist_chain_desc:2 "[This.GetRulerTitle] [This.GetRulerName] az EU platformján választották meg §Yfelszabadító§! a bolygó §H[release_planet.GetName]§! mint független birodalom. Forduljon a §YFrakciók listája§! a részletekért.\n\nJutalom:\n$mandate_influence_reward_t3$"
 empire_released:0 "Felszabadított birodalom"

 mandate_peacemaker_chain_title:0 "Békekötési mandátum"
 mandate_peacemaker_chain_desc:2 "[This.GetRulerTitle] [This.GetRulerName] az EU platformján választották meg §Ybefejezô [Root.GetSpeciesAdj] bevonása§! minden háborúban uralkodásuk végéig.\n\nJutalom:\n$mandate_influence_reward_t2$"
 no_engagements:0 "Az összes ellenségeskedés megszûnt"

 mandate_slaver_chain_title:0 "Rabszolgahajcsár mandátum"
 mandate_slaver_chain_desc:2 "[This.GetRulerTitle] [This.GetRulerName] az EU platformján választották meg §Yrabszolgasorba§! legalább §Y5 Pops§! uralkodásuk végére.\n\nJutalom:\n$mandate_influence_reward_t2$"
 pops_enslaved:0 "Rabszolgasorsba juttatott Népek"

 mandate_nationalist_chain_title:0 "Hazatelepítô mandátum"
 mandate_nationalist_chain_desc:2 "[This.GetRulerTitle] [This.GetRulerName] az EU platformján választották meg §Yátadó§! a §H[ceding_empire.GetName]§! uralkodásuk végére. Ez a mûvelet elvégezhetô a frakciók listájában.\n\nJutalom:\n$mandate_influence_reward_t3$"
 planet_ceded:0 "Visszaadott bolygó"

 ####################################
 #
 ####################################

 mandate.1.title:0 "Új uralkodói mandátum"
 mandate.1.desc:0 "[Root.GetRulerName] nyerte meg a(z) §H[Root.GetName]§! §Y[Root.GetRulerTitle]i§! választását.\n\nA §Ymandátumának§! részleteihez lásd az §Yeseménynaplót§!."
 mandate.2.title:0 "Nem teljesített mandátum"
 mandate.2.desc:1 "a [Root.GetRulerTitle]Uralkodása véget ért, a választási kampányuk ígéretének beteljesítésével."

 # Separatist
 mandate.100.title:0 "Teljesített szeparatista szimpatizáns mandátum"
 mandate.100.desc:1 "Ahogy mi [Root.GetRulerTitle]megbízatása, §H[released_planet.GetName]§! Birodalomként engedték szabadon §Yvassalized§! hoz §H[Root.GetName].§!"

 # Miner
 mandate.111.title:0 "Sikerrel teljesített bányászati mandátum"
 mandate.111.desc:1 "Ahogy mi [Root.GetRulerTitle]megbízásából további bányászati ​​állomásokat építettek."

 # Orbital Researcher
 mandate.121.title:0 "Sikerrel teljesített orbitális kutatási mandátum"
 mandate.121.desc:1 "Ahogy mi [Root.GetRulerTitle]megbízásából további kutatóállomásokat építettek."

 # Xenopurger
 mandate.132.title:0 "Sikerrel teljesített xenotisztogatási mandátum"
 mandate.132.desc:1 "Ahogy mi [Root.GetRulerTitle]megbízatása, a kolónia [From.GetName] megtisztították a nem[Root.GetSpeciesAdj] elemekkel."

 # Shipwright
 mandate.141.title:0 "Sikerrel teljesített hajóépítési mandátum"
 mandate.141.desc:2 "Ahogy mi [Root.GetRulerTitle]megbízásunk szerint, jelenleg legalább felhasználunk 75% haditengerészeti kapacitásunk."
 mandate.142.title:0 "Nem teljesített mandátum"
 mandate.142.desc:1 "a [Root.GetRulerTitle] nem sikerült a kitûzött célokat a megfelelô határidôn belül elérni."

 # Emancipator 1
 mandate.150.title:0 "Sikeres nagy rabszolgafelszabadítási mandátum"
 mandate.150.desc:1 "Ahogy mi [Root.GetRulerTitle]megbízatása, §YRabszolgaság§! most illegális a [Root.GetName]."

 # Emancipator 2
 mandate.155.title:0 "Sikeres populista rabszolgafelszabadítási mandátum"
 mandate.155.desc:1 "Ahogy mi [Root.GetRulerTitle]megbízatása szerint egyetlen pop sem marad rabszolgaságban [From.GetName]."

 # Peacemaker
 mandate.161.title:0 "Sikerrel teljesített békekötési mandátum"
 mandate.161.desc:1 "Ahogy mi [Root.GetRulerTitle]megbízatása, a §H[Root.GetName]§! már nem vesz részt a folyamatban lévô konfliktusokban."
 mandate.162.title:0 "Nem teljesített mandátum"
 mandate.162.desc:1 "$mandate.142.desc$"

 # Slaver
 mandate.171.title:0 "Sikerrel teljesített rabszolgahajcsár mandátum"
 mandate.171.desc:1 "Ahogy mi [Root.GetRulerTitle]megbízatása, a §H5 Pops§! rabszolgává tették."

 # Nationalist
 mandate.180.title:0 "Sikerrel teljesített hazatelepítési mandátum"
 mandate.180.desc:1 "Ahogy mi [Root.GetRulerTitle]A mandátum után a meghódított kolóniák visszatértek a §H[ceding_empire.GetName]§!."
